{
"howitworks":"Cómo Funciona",
  "chef":"Cocinero",
  "editaccount":"Editar Cuenta",
  "messages":"Mensajes",
  "friends":"Amigos",
  "events":"Eventos",
  "main":"Principal",
  "resetpassword": "Restablecer contraseña",
  "signout": "Finalizar la sesión",
  "signinregister":"Iniciar sesión/Registrarse",
  "viewprofile":"Ver Perfil",
  "mytags":"Mis etiquetas",
  "mymenus":"Mi Menús",
  "myschedule":"Mi Horario",
  "myreviews":"Mis comentarios",
  "myaccount":"Mi Cuenta",
  "chefprofile":"Chef Perfil",
  "applytocook":"Aplicar a <b>cocinar</b> para nibbl"
}